version: 1.0.2
files:
  - url: Commercial RPA Setup 1.0.2.exe
    sha512: Md0B/jNPiZS+haVtVyxugDnkt9GHklAowCHrfI/+GtBUs5Pt7I8RjD9VSwoPtEoEEmKJ6ORwOxPUmBe55nSNZQ==
    size: 103985028
path: Commercial RPA Setup 1.0.2.exe
sha512: Md0B/jNPiZS+haVtVyxugDnkt9GHklAowCHrfI/+GtBUs5Pt7I8RjD9VSwoPtEoEEmKJ6ORwOxPUmBe55nSNZQ==
releaseDate: '2026-01-21T09:36:21.534Z'
